关注我们

官方微博:
帐号:ZhiPHP [关注]

联系我们

购买授权:36063507
售后服务:1142503300

软件系统需求

   • 操作系统:Linux (推荐linux Centos);
   • Web服务器:Apache-2.2、Nginx-0.56、IIS-6.0以上版本(推荐apache-2.2);
   • 开发语言:PHP-5.2版本;
   • 数 据 库:MySQL-5.0以上版本;
   • 模块支持:php-curl、php-rewrite、php-gd等基本模块;
   • 字符编码:支持国际通用 UTF-8 编码;
收缩